## librework-displaymanager-loginscreen 1.0-2

=== debian/changelog ===
librework-displaymanager-loginscreen (1.0-2) unstable; urgency=low

  * Compressed jpgs with mogrify to 60%

 -- Pedro M. de Echanove Pasquin <pechanove@tuxum.com>  Fri, 28 Aug 2020 11:00:07 +0200

librework-displaymanager-loginscreen (1.0-1) unstable; urgency=low

  * Initial version

 -- Pedro M. de Echanove Pasquin <pechanove@tuxum.com>  Fri, 29 Dec 2017 12:30:57 +0200
