=== debian/control ===
Source: librework-displaymanager-loginscreen
Section: x11
Priority: extra
Maintainer: pechanove <pedro.echanove@tuxum.com>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.3
Homepage: http://www.librework.com

Package: librework-displaymanager-loginscreen
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
confilcts: librework-desktop (<2.3)
Description: Librework Display Manager login screen images
 Librework Display Manager login screen images
